Install LabyMod 1.8.9 v3.8.32

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (LabyMod 1.8.9 v3.8.32) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select LabyMod 1.8.9 v3.8.32 from the list on the left. The launcher will handle everything else!

LabyMod 1.8.9 v3.8.32 Version 3.8.32

created by Jan_Soušek on Minecraft 1.8.9
updated to LabyMod 3.5.2
updated to labymod 3.5.2
LabyMod 1.8.9 v3.8.32 was updated to version 1-5 1 year ago
LabyMod 1.8.9 v3.8.32 was updated to version 1.4 1 year ago
updated to labymod 3.5.1 (use version 1.2)
Updated to version 3.4.8
Works on 1.0 sorry it was some bug And it doesnt update, SO USE VERSION 1.0 (1.2 doesnt even exist for now Xd)
It works only on version 1.2

Latest Update

I finally updated LabyMod to version 3.8.32 Sorry for not updating for 5 months